### Method

# EBook BookClientView ref_client

since: 3.10

#### Declaration [src]

    _EBookClient*
    e_book_client_view_ref_client (
      EBookClientView* client_view
    )

#### Description [src]

Returns the `EBookClientView:client` associated with `client_view`.

The returned `EBookClient` is referenced for thread-safety. Unreference the `EBookClient` with `g_object_unref()` when finished with it.

Available since: 3.10

#### Return value

Type: `EBookClient`

An `EBookClient`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.